@charset "utf-8";
/* CSS Document */

*{
margin:0;
padding:0;
}


h1,h2,h3,h4,h5{
font-size:100%;
font-weight:normal;
margin:0;
}

img{border:0;}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{
    margin:0;padding:0;
}

table{
	border-collapse:collapse;
	border-spacing:0;
}

table th{
	font-weight:normal;
	background-color:#eee;
	padding:10px;
	border:#FFF 1px solid;
	text-align: center;
}
table td{
	font-weight:normal;
	padding:10px;
	border:#eee 1px solid;
	background-color: #FFF;
}


p{
	margin-bottom:30px;
	text-align:left;
}


ul{list-style:none;}

input,
select,
textarea{
font-size:1em;
}

.fl_r{
	float:right;
	margin-left:20px;
}
.fl_l{
	float:left;
	margin-right:20px;
}

.fl_l_0{
	float:left;
	margin-right:0px;
}

.aligncenter{text-align:center;}
.alignright{text-align:right;}
.alignleft{text-align:left}

.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}
.mb50{margin-bottom:50px;}
.mb80{margin-bottom:80px;}
.mb150{margin-bottom:150px;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml30{margin-left:30px;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}



br.clr{
clear:both;
}

.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.clearfix {
display: inline-block;
min-height: 1%;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}


/*文字の設定
-----------------------------------------------------------------------------*/

body{
font:18px/1.8 Verdana,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',osaka,'メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
*font-size:small;
*font:x-small;
color:#000;
text-align:left;
}

/* IE6 and IE7 Hack */
* html body {font-family: 'ＭＳ Ｐゴシック',sans-serif;}
*:first-child+html body {font-family: 'メイリオ','ＭＳ Ｐゴシック',sans-serif;}

.bigger{font-size:18px;}
.smaller{font-size:14px; line-height:1.4;}

.fnt12{font-size:12px;}
.fnt14{font-size:14px;}
.fnt15{font-size:15px;}
.fnt16{font-size:16px;}
.fnt18{font-size:18px;}
.fnt20{font-size:20px;}
.fnt22{font-size:22px;}
.fnt24{font-size:24px;}
.fnt25{font-size:25px;}
.fnt28{font-size:28px;}
.fnt30{font-size:30px;}
.fnt32{font-size:32px;}
.fnt40{font-size:40px;}
.fnt45{font-size:45px;}
.fnt50{font-size:50px;}

.f_min{font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;}

.red{color:#cc0000;}
.blue{color:#005899;}
.green{color:#003333;}
.orange{color:#ff6600;}
.orange2{color:#d66b03;}
.black{color:#333333;}
.brown{color:#996600;}
.gray{color:#676b63;}
.navy{color:#002169;}
.d-red{color:#a90202;}

a:link{color:#0f86ab;text-decoration:underline;}
a:visited{color:#0f86ab;text-decoration:underline;}
a:hover{color:#000080;text-decoration:underline;}
a:active{color:#000080;text-decoration:underline;}

.u{text-decoration:underline;}

/* ---------------------------------------------------------
　　　　　　　　　画像ぴこっとなるやつ
--------------------------------------------------------- */

a.btn:hover{
position:relative;top:1px;left:1px;
}
